.form2 textarea {
    width: 100%;
    height: 8em;
    border: 1px solid #cecece;
    box-sizing: border-box;
}

.form2 input[type=submit] {
    text-transform: uppercase;
    font-size: 1.1em;
    font-weight: bold;
    padding: .3em 0;
    width: 120px;
    text-align: center;
    color: #fff;
    border: none;
    cursor: pointer;
}

.form2 input[type=checkbox] {
    margin: 0;
}

.form2 input.add {
    background: #66cc00;
}

.form2 input.cancel {
    background: #fff;
    color: #333;
    border: 1px solid #eee;
}

.form2 input.edit {
    background: #999;
}

.form2 input[type=text] {
    width: 100%;
    border: 1px solid #cecece;
    box-sizing: border-box;
}

.form2 select {
    width: 100%;
    box-sizing: border-box;
}

.form2 label.main {
    display: inline-block;
    vertical-align: top;
    font-weight: bold;
    color: #333;
    padding: 0 1em .5em 0;
}

.form2 .noBr br {
    display: none;
}

.form2 input[type=text],
.form2 textarea {
    padding: .3em .7em;
}

.form2 .elementRow {
    padding: 0 0 1.5em;
}